# Uses of Interface
org.eclipse.core.resources.IPathVariableChangeListener

Packages that use IPathVariableChangeListener
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IPathVariableChangeListener in org.eclipse.core.resources

Methods in org.eclipse.core.resources with parameters of type IPathVariableChangeListener
Modifier and Type
Method
Description
`void`
IPathVariableManager.`addChangeListener(IPathVariableChangeListener listener)`
Registers the given listener to receive notification of changes to path variables.
`void`
IPathVariableManager.`removeChangeListener(IPathVariableChangeListener listener)`
Removes the given path variable change listener from the listeners list.